body, p, li, td {	font-family: Verdana, Arial, Helvetica;	font-size:9pt;}

p {margin:1em;}

a { color:white; text-decoration: none; }

img {border:0px none;}

.redBorder { 	border: 1px solid #ce0031;}

.homeMsg {width:95%;border:dotted 2px #fff;padding:4px;color:#FFBA00;line-height:18px;text-align:left;margin:0px auto;}

.MenuL1 {	color:#FFFFFF; padding-bottom: 2px; background-color:#006699; font-size:10pt; }

a.MenuL1:hover { color:#99FF00;	background-color:none;}

.MenuL2 { color:#333399; padding-bottom: 2px; }

a.MenuL2:hover { color:#D6D6D6; background-color:#333366;}

.MenuL3 { color:#FFFFFF; font: 10pt Arial; padding-bottom: 2px; background-color:#FF0000; font-weight:bold;}

a.MenuL3:hover { color:#D6D6D6; background-color:#666666;}

.Menu4 {color:#FFFFFF; font:9pt Arial; padding-bottom: 2px; text-decoration:underline;}

a.Menu4:hover {color:#99ff00; text-decoration:none;}

.Menu5 {font:italic 9pt Arial;color:#fff; text-decoration:underline;}
a.Menu5:hover {font:italic 9pt Arial;color:#9BF808;}

.Menu6 {color:#FFFFFF; font:10pt Arial; padding-bottom: 2px; text-decoration:underline;}

a.Menu6:hover {color:#99ff00; text-decoration:none;}

.footer {	color: #cccccc;	font-size:8pt; }

.textBold {	font-family: Verdana, Arial, Helvetica;	font-size:20pt; bold;}

.textBold2 {	font-size:10pt; color: #FFFFFF; bold;}

.textBold3 {font: 11pt Arial; font-weight: bold; color:#000000;padding:0px 2px 0px 2px;}

.textTitle {font: 11pt Arial; font-weight: bold; color:#FFFFFF;padding-top:5px;}

.textSmall {font-size:14pt; color: #FFFFFF; }

.textNormal {font-family: Verdana, Arial, Helvetica;	font-size:9pt; color: #FFFFFF; }

.ul {font:9pt Verdana;color: #FFFFFF;line-height: 200% }

.textHeading {font-family: Arial Black;	font-size:16pt; color: #FFFFFF; padding:0px 12px 0px 12px;}

.textHead {font:bold 13pt Arial;color: #FFFFFF; }

.MenuBottom {color:#FFFFFF; padding-bottom: 2px; background-color:none; font-size:8pt; }

a.MenuBottom:hover { color: #ff9900;	background-color:none;}

.MenuImage { border: 1px solid #666666; }

a.MenuImage:{ border: 1px solid #666666; }

a.MenuImage:hover { border: 1px solid #FFFF00; }

.links {color:#FF9900; text-decoration:underline;}

.MenuL4 {color:#FFFFFF; font: 9pt Arial; padding-bottom: 2px; background-color:#006699;}

a.MenuL4:hover {color:#99FF00; background-color:#666666;}

.subHeading {font:15pt vardana; font-weight: bold; color:#FFFFFF}

.menuHeading {color:#FFFFFF; padding-bottom: 2px; font-size:11pt; }
a.menuheading:hover {color:#99FF00;background-color:none;}

.cmt{font:italic 8pt  Verdana;color:#B9FC2A;line-height:20px;}

.textBlack {font-family: Verdana, Arial, Helvetica;	font-size:8pt; color: #000000; margin: 2px 2px 2px 2px; }

#leftZone { background:#cccccc; padding:60px 0px 60px 0px; }

.tableBg (backgrond:#666666;)

.tableBg:hover (backgrond:#FFFF00; )


#content {
	position:absolute;
	top:100px; left:160px; right:100px;
	padding-bottom:160px;
	font: 8pt/12pt Verdana;
	color: #ccc;
}

 .tn
{
float: left;
width: 120px;
border: 1px solid #999;
border-bottom: 1px solid #111;border-right: 1px solid #111;
margin: 0px 15px 15px 11px;
padding: 10px;
font: 6pt "MS Sans Serif", "Verdana";
text-align: center;
}

.clearboth { clear: both; }

.ol{font:9pt Verdana;color: #FFFFFF;line-height: 150%;}

.ulhead {font:9pt Verdana;color: #FFFFFF;line-height: 130%;list-style-type:square; }

.ulsub {font:9pt Verdana;color: #FFFFFF;line-height: 130%;list-style-type:disc; }

.border {border-top:1px solid #CE0031;}

.wBorder {border:1px solid #fff;}

.homeGreenText {
  color: #6bf83f;
}

.bottomTopNav {
  font-size: 11pt;
  color: #6BF83F;
  padding: 5px 0;
  border-bottom: 1px solid #474747;
}

.bottomTopNav a {
  color: #6BF83F;
}

.bottomNav {
  padding: 5px 0 0;
}

h1.landingPageHeading {
  color: #cbcb77;
  font-size: 25pt;
  font-weight: normal;
  margin: 0 15px 15px;
  padding: 5px 0 0;
  text-align: center;
}

p.tagLine {
  border-bottom: 3px solid #cbcb77;
  padding-bottom: 12px;
  margin: 0 15px 20px;
  color: #cbcb77;
}